/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
#sidebar h4 {
    color: #522f19;
}
.product_title.entry-title {
    color: #522f19;
    font-size: 28px;
    line-height: 36px;
    text-align: center;
}
.product-type-variable .single-product-summary .product_title.entry-title {
    margin-bottom: 10px !important;
}
.single-product-summary .product_title.entry-title {
    margin-bottom: 45px !important;
}
.woocommerce div.product p.price {
    display: none;
}
.woocommerce-tabs h2 {
    font-size: 22px !important;
}
#footer-outer #footer-widgets .col .tagcloud a {
    background-color: transparent;
    border: 2px solid #522f19;
    color: #522f19!important;	
    font-size: 12pt !important;
}
.woocommerce div.product form.cart .variations{
    width: 100% !important;	
    margin-top: 30px;
}
.cart table td div {
    margin-left: 30%;
}
.woocommerce-variation.single_variation {
    text-align: center;
    margin-bottom: 40px;
}
.tab-container.container {
    padding: 0 0 !important;
}
.woocommerce .cart .quantity {
    margin-left: 25% !important;
    margin-right: 10% !important;
}
.archive .page-header-bg-image:after{
	background: transparent! important;
}
.woocommerce-product-search input[type="submit"]{
    display: none;
}
.woocommerce-product-rating {
    margin-bottom: 0;
}
dl.variation dt {
    display: none !important;
}
#woocommerce_widget_cart-2 .mini_cart_item img {
    display: none;
}
.mini_cart_item .variation{
	padding-left: 0 !important;
}
.mini_cart_item .variation dd {
    width: auto;
    margin-bottom: 0 !important;
	margin-right: 10px;
}
.woocommerce .product_list_widget .mini_cart_item a {
    font-size: 16px !important;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, 
.woocommerce.widget_shopping_cart .cart_list li a.remove {
    color: #000 !important;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove:hover, 
.woocommerce.widget_shopping_cart .cart_list li a.remove:hover {
    color: #fff!important;
	background: #522f19;
}
.nectar-flip-box .flip-box-front{
	background-size: contain;
	background-repeat: no-repeat;
}
.woocommerce .material.product {
    border-radius: 0 !important;
	text-align: center;
}
.woocommerce .material.product .product-wrap .product-meta {
	border: 1px solid #522f19;
    border-top: 0;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 20px !important;
}
.woocommerce .material.product .product-wrap .product-add-to-cart {
    width: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
    background: #f1e6ca !important;
}
.woocommerce .material.product .product-wrap .product-add-to-cart a > span{
    padding: 12px 15px!important;
    font-size: 14px !important;
    line-height: 14px !important;
}
#comments .woocommerce-Reviews-title {
    display: none;
}
.woocommerce td.product-name dl.variation dd {
	
	padding-left: 0;
}
 .woocommerce-cart .cart-collaterals .cart_totals table{
	 float: right !important;
}
.total .woocommerce-Price-amount.amount,
#woocommerce_widget_cart-2 .buttons{
    float: right;
}
.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a {
    margin-right: 0;
    margin-left: 5px;
}
#sidebar {
    padding-top: 50px;
}
.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 0;
	margin-left: 25%;

}
.woocommerce-tabs{
	margin-top: 60px !important;
}
.woocommerce .commentlist li .comment_container{
	margin-top: 0 !important;
	
}
.woocommerce .actions .button {
    padding: 5px 8px 5px 8px !important;
}
.woocommerce .cart-collaterals,
.woocommerce-page .cart-collaterals .button {
    float: right;
    width: 180px;
}
.woocommerce-cart .wc-proceed-to-checkout{
	margin-bottom: 10px;
}
.cart-collaterals input[type=submit] {
    margin-bottom: 10px;
}
.page-id-989 .container-wrap {
    padding-top: 0 !important;
}